div#ayudaCurro {
	cursor: pointer;
	bottom: 2px;
	left: 2px;
	position: fixed;
	text-align: left;
	font-size: 0.9em;
}

div#contenidoAyuda {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	bottom: 0px;
	left: 0px;
	position: absolute;
}

div#contenidoAyuda.hablando,
div#contenidoAyuda.escribiendo {
	padding-right: 120px;
	padding-top: 45px;
	background: transparent url('../img/ayuda/globo.png') 100% 0 no-repeat;
}

div#ayudaCurro textarea {
	width: 200px;
	height: 30px;
	color: #444;
	font-size: 1.1em;
}

#ayudaClick {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
}

a#abrirAyuda{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	bottom: 0px;
	left: 2px;
	position: absolute;
}

a#cerrarAyuda{
	top: 0px;
	position: absolute;
}

a#cerrarAyuda.derecha{
	right: 0px;
}

a#cerrarAyuda.izquierda{
	left: 0px;
}

div#contenidoAyuda.escribiendo div#divTexto {
	left: 161px;
}

div#divTexto {
	top: 10px;
	left: 156px;
	width: 154px;
	height: 66px;
	position: absolute;
	line-height: 1.2em;
	font-size: 1.1em;
	font-family: 'robotomedium';
	color: #192461;
}